Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2012-2668
Description:libraries/libldap/tls_m.c in OpenLDAP, possibly 2.4.31 and earlier, when using the Mozilla NSS backend, always uses the default cipher suite even when TLSCipherSuite is set, which might cause OpenLDAP to use weaker ciphers than intended and make it easier for remote attackers to obtain sensitive information.
Test IDs: 1.3.6.1.4.1.25623.1.0.71449   1.3.6.1.4.1.25623.1.0.72397   1.3.6.1.4.1.25623.1.0.123846   1.3.6.1.4.1.25623.1.0.881467   1.3.6.1.4.1.25623.1.0.870806   1.3.6.1.4.1.25623.1.0.120069   1.3.6.1.4.1.25623.1.0.864547  
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2012-2668
BugTraq ID: 53823
http://www.securityfocus.com/bid/53823
Bugtraq: 20191211 APPLE-SA-2019-12-10-3 macOS Catalina 10.15.2, Security Update 2019-002 Mojave, Security Update 2019-007 High Sierra (Google Search)
https://seclists.org/bugtraq/2019/Dec/23
http://seclists.org/fulldisclosure/2019/Dec/26
http://security.gentoo.org/glsa/glsa-201406-36.xml
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=676309
https://bugzilla.redhat.com/show_bug.cgi?id=825875
http://www.openwall.com/lists/oss-security/2012/06/05/4
http://www.openwall.com/lists/oss-security/2012/06/06/1
http://www.openwall.com/lists/oss-security/2012/06/06/2
RedHat Security Advisories: RHSA-2012:1151
http://rhn.redhat.com/errata/RHSA-2012-1151.html
http://www.securitytracker.com/id?1027127
XForce ISS Database: openldap-nss-weak-security(76099)
https://exchange.xforce.ibmcloud.com/vulnerabilities/76099




© 1998-2021 E-Soft Inc. All rights reserved.